Exceptions
BadMethodCallException
Exceptions
PHP Manual

# The BadFunctionCallException class

## Introdução

Exception thrown if a callback refers to an undefined function or if some arguments are missing

## Sinopse da classe

BadFunctionCallException
BadFunctionCallException extends LogicException {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public string Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private string Exception::__clone ( void )
}

Exceptions
BadMethodCallException
Exceptions
PHP Manual